<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/tt/onlinemanual/000001Diff61FPx" xml:lang="de">
   <Header>
      <Title>Enterprise Server</Title>
      <Keyword type="header" order="d1e304981">
         <Level1>Unterschiede Unterschiede Infor LN 10</Level1>
         <Level2>Enterprise Server</Level2>
      </Keyword>
      <Keyword type="header" order="d1e304986">
         <Level1>Unterschiede Unterschiede Infor LN 10</Level1>
         <Level2>tt</Level2>
      </Keyword>
      <Keyword type="header" order="d1e304991">
         <Level1>Unterschiede Unterschiede Infor LN 10</Level1>
         <Level2>tl</Level2>
      </Keyword>
      <Keyword type="header" order="d1e304996">
         <Level1>Unterschiede Unterschiede Infor LN 10</Level1>
         <Level2>da</Level2>
      </Keyword>
      <Keyword type="header" order="d1e305001">
         <Level1>Unterschiede Unterschiede Infor LN 10</Level1>
         <Level2>nt</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <List>
         <ListIntro>Enterprise Server besteht aus folgenden LN Paketen:</ListIntro>
         <ListItem>Tools (tt)</ListItem>
         <ListItem>Tools Addons (tl)</ListItem>
         <ListItem>New Technology (nt)</ListItem>
         <ListItem>Data Director (da)</ListItem>
      </List>
      <Paragraph>Eine Übersicht über die Unterschiede zwischen Enterprise Server in Infor LN FP6 und in Infor LN 10 finden Sie im Dokument <DocRef>Infor Enterprise Server 8.7 Release Notes (U9641A US)</DocRef>.</Paragraph>
   </AimSection>
</ManualTopic>